Oracle Virtual Desktop Infrastructure (VDI) CVE-2011-3571 Remote Vulnerability

Oracle Virtual Desktop Infrastructure (VDI) is prone to a remote vulnerability.

The 'Session' sub component is affected.

This vulnerability affects the following supported versions:
3.2


 

Privacy Statement
Copyright 2010, SecurityFocus